CODE {font-family: "Courier New", Courier, Monaco, monospace ; }
PRE {font-family: "Courier New", Courier, Monaco, monospace ; }
CAPTION {font-size: 100% ; }
P.header {font-size: 200% ; }
P.content {color: 000000 ; }
H1, H2, H3, H4, H5, H6 {font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif ; }
A:link, .simulatedlink {color: #f5deb3 ; font-weight: bold ;}
A.old:link {color: #2222FF ; font-weight: bold ;}
A.new:link {color: #0000FF ; font-weight: bold ;}
A:visited {color: #f5deb3 ; font-weight: bold ;}
A:active {color: #000080 ; font-weight: bold ;}
HR {size: 1 ; color: #000000 ; }